function init()
	-- TEXT --
	c.name = "Flamethrower Circle"
	c.class = "gun"
	c.desc = "Fires a CIRCULAR stream of FIRE THE GREAT EQUALIZER."
	
	-- SHAPE & PREREQUISITES --
	c.setShape(7)	--3x2 t-shape
	c.setEmpty(1,0)	--so only 3 tiles total
	c.addPreq(1,1)	--req 1 weapon power tile
	
	-- STATS & GUNS --
	c.addWeapon("thrower_circle.lua", "auto")
end